PDA

View Full Version : PT10 & Waves Ilok problem


Mr. Kelly
05-24-2013, 09:25 PM
What else is new?

I just installed PT 10 on a fresh install of Windows 7. All was well with the Ilok licensing... until I installed Waves V6.8. Now, PT shows an error calling for the Ilok.

I've tried reinstalling everything twice (PT, Ilok drivers, Waves), with the first time having to "restore" the computer to prior to everything being installed (nothing else cleared the error). Simple uninstall of PT or Waves didn't clear the problem. I uninstalled all the Ilok files, downloaded new copies, re-installed them all, and PT worked, but as soon as I reloaded the Waves V6 (a fresh file from Waves)... PT showed another Ilok error.

This is really frustrating. I did a bunch of research on here, followed laborious suggestions, and twice this has happened.

There are, evidently, additional licenses on my Ilok for trial versions. Any connection?

Any thoughts? Is this for Waves to figure out?

danander11
05-24-2013, 11:42 PM
Have you d/l'ed and installed the Pace interlock drivers from iLok as well as the interface stuff?

Mr. Kelly
05-25-2013, 04:11 AM
Not sure of the exact drivers you're describing... but I downloaded the Ilok recommended software/drivers from their site, both the "client" software and the drivers. PT loaded other Pace drivers upon install. Did I miss something?

As I mentioned, PT worked fine... until I installed the Waves software.

RegenerationMix
05-25-2013, 11:49 AM
Im not sure Waves version 6 will work with Pro tools 10 and windows 7. I am on Waves version 8 and its not even the current version.

Waves current version is 9.



Chris

Mr. Kelly
05-25-2013, 05:27 PM
Not sure whether it will be compatible, either.... I'll check now.

One way or the other, it's hard to imagine that Waves not being compatible would be enough to cause PT to fail to open all together. Frightening.

DetroitT
05-26-2013, 04:20 PM
FYI-Waves V9 Does work however. (In PT's 10)
And V-7 & 8

6.8 is going back a bit. I recall some waves installers needed a direct link from waves support Via FTP site. Drop them a line.

smfelton
05-27-2013, 02:45 PM
If you are installing the waves plugins last they may be overwriting the iLok drivers, install everything then install the latest iLok drivers last, see if that makes a difference.